org.eclipse.emf.facet.efacet.core

## Interface IFacetCommandFactoryFactory

    public interface IFacetCommandFactoryFactory

Since:
  0.3
Noimplement:
  This interface is not intended to be implemented by clients.
Noextend:
  This interface is not intended to be extended by clients.

### Field Summary

Fields
`static IFacetCommandFactoryFactory` `DEFAULT`

### Method Summary

All Methods Instance Methods Abstract Methods
`IFacetCommandFactory` `createCommandFactory(EditingDomain editingDomain)`

### Field Detail

#### DEFAULT

    static final IFacetCommandFactoryFactory DEFAULT

### Method Detail

#### createCommandFactory

    IFacetCommandFactory createCommandFactory(EditingDomain editingDomain)